{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "tsc && vite build"
    },
    "devDependencies": {
        "@headlessui/react": "^1.4.2",
        "@inertiajs/react": "^1.3.0",
        "@tailwindcss/forms": "^0.5.3",
        "@types/highlight.js": "^9.12.4",
        "@types/node": "^18.13.0",
        "@types/react": "^18.0.28",
        "@types/react-dom": "^18.0.10",
        "@vitejs/plugin-react": "^4.2.0",
        "autoprefixer": "^10.4.12",
        "axios": "^1.6.4",
        "laravel-vite-plugin": "^1.0",
        "postcss": "^8.4.31",
        "react": "^18.2.0",
        "react-dom": "^18.2.0",
        "tailwindcss": "^3.2.1",
        "typescript": "^5.0.2",
        "vite": "^5.0"
    },
    "dependencies": {
        "@iconify/react": "^5.2.0",
        "@radix-ui/react-alert-dialog": "^1.0.5",
        "@radix-ui/react-avatar": "^1.1.1",
        "@radix-ui/react-checkbox": "^1.1.4",
        "@radix-ui/react-collapsible": "^1.1.1",
        "@radix-ui/react-dialog": "^1.1.6",
        "@radix-ui/react-dropdown-menu": "^2.1.2",
        "@radix-ui/react-label": "^2.0.2",
        "@radix-ui/react-navigation-menu": "^1.2.4",
        "@radix-ui/react-popover": "^1.0.7",
        "@radix-ui/react-progress": "^1.1.2",
        "@radix-ui/react-scroll-area": "^1.0.5",
        "@radix-ui/react-select": "^2.1.6",
        "@radix-ui/react-separator": "^1.1.0",
        "@radix-ui/react-slot": "^1.1.1",
        "@radix-ui/react-switch": "^1.1.2",
        "@radix-ui/react-tabs": "^1.1.3",
        "@radix-ui/react-toast": "^1.2.6",
        "@radix-ui/react-tooltip": "^1.1.3",
        "@reduxjs/toolkit": "^2.5.1",
        "@tanstack/react-table": "^8.21.2",
        "@tinymce/tinymce-react": "^5.1.1",
        "@types/react-redux": "^7.1.34",
        "apexcharts": "^4.4.0",
        "ckeditor4-react": "^4.1.2",
        "class-variance-authority": "^0.7.1",
        "clsx": "^2.1.1",
        "date-fns": "^3.6.0",
        "framer-motion": "^12.4.3",
        "highlight.js": "^11.11.1",
        "i18next-browser-languagedetector": "^8.0.2",
        "i18next-http-backend": "^3.0.2",
        "lucide-react": "^0.378.0",
        "next-themes": "^0.3.0",
        "react-animate-height": "^3.2.3",
        "react-apexcharts": "^1.7.0",
        "react-day-picker": "^8.10.1",
        "react-i18next": "^15.4.0",
        "react-perfect-scrollbar": "^1.5.8",
        "react-popper": "^2.3.0",
        "react-quill": "^2.0.0",
        "react-redux": "^9.2.0",
        "react-resizable-panels": "^2.0.19",
        "react-router-dom": "^7.1.4",
        "react-select": "^5.10.0",
        "react-type-animation": "^3.2.0",
        "recharts": "^2.15.1",
        "tailwind-merge": "^2.6.0",
        "tailwindcss-animate": "^1.0.7",
        "tinymce": "^7.6.1",
        "vaul": "^1.1.2",
        "ziggy-js": "^2.5.0",
        "zod": "^3.23.8"
    }
}
